@charset "utf-8";
/* CSS Document */


 @font-face {
    font-family: 'Aeonik TRIAL';
    src: url('../fonts/AeonikTRIAL-Regular.eot');
    src: url('../fonts/AeonikTRIAL-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AeonikTRIAL-Regular.woff2') format('woff2'),
        url('../fonts/AeonikTRIAL-Regular.woff') format('woff'),
        url('../fonts/AeonikTRIAL-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

 
@font-face {
    font-family: 'Aeonik TRIAL';
    src: url('../fonts/AeonikTRIAL-Bold.eot');
    src: url('../fonts/AeonikTRIAL-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AeonikTRIAL-Bold.woff2') format('woff2'),
        url('../fonts/AeonikTRIAL-Bold.woff') format('woff'),
        url('../fonts/AeonikTRIAL-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
 
 
 
 
body {
	font-family: Arial, Helvetica, sans-serif;
	overflow-x: hidden;
	font-size:16px;
	line-height:22px;
	color:#4c525f;
}
.mt25{
	margin-top:25px;
}
.pr30{
	padding-right:30px;
}

h2{
	font-size:30px;
	font-weight:bold;
	line-height:30px;
	color:#474747;
	text-transform:capitalize;
	margin-bottom:0;
	margin-top:0;
}


.btn-sec{
	float:left;
	width:100%;
	
}








/*============================================================================
KEY HIGHLIGHTS CSS STARTS HERE
==============================================================================*/

.kh-wrap{
	float:left;
	width:100%;
	padding:20px 60px;
	color:#FAFAFA;
	display:flex;
	    align-items: baseline;
}

.kh-co{
	background:#004D24;
}

.kh-ct{
	background:#E84626;
}
.kh-cth{
	background:#C90C0F;
}
.kh-cf{
	background:#9C1006;
}

.key-title{
	font-family: 'Aeonik TRIAL';
	float:left;
	width:45%;
	font-size:30px;
	line-height:30px;
	font-weight:bold;
	letter-spacing: -0.3px;
}
.kh-wrap .key-title{
	display:flex;
	align-items:baseline;
}


.key-val{
	font-family: 'Aeonik TRIAL';
	float:left;
	width:55%;
	font-size:140px;
	line-height:140px;
	font-weight:bold;
	letter-spacing: -0.3px;
	text-align:right;
	display:inline-flex;
	justify-content:right;
}

.fpe{
	float:left;
	width:100%;
 
}

.fpe p{
		font-size:14px;
	line-height:14px;
	margin-top:15px;
	text-align:right;
}



@media (min-width: 768px){
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

}

/* Portrait tablets and small desktops */
@media (max-width: 720px) {
 
	
}